Subject: Ticket Assigned - late c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Aug 2022 10:59:06 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late c&c obada                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  obada Bot:  Hi Obada ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6158348793 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504418076            02:53 PM, 04th Aug                   Ziena                   Hi Obada, I'm Zi
 na, how can I help you today?           02:54 PM, 04th Aug                     obada                    Salam           02:54 PM, 04th Aug                     obada                    Order still processing!           02:54 PM, 04th Aug                     obada                    6158348793           02:54 PM, 04th Aug                   Ziena                   We kindly ask you to accept our apologies. Please note that your conversation will be transferred to our colleagues in the Saudia support team to get the required assistance.           02:54 PM, 04th Aug                   Shehanah                   Hi Obada, I'm shehanh , how can I help you today?           02:55 PM, 04th Aug                   Shehanah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:55 PM, 04th Aug                   Shehanah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist y
 ou in resolving this concern.           02:56 PM, 04th Aug                   Shehanah                   Is there anything else i can assist you with?           02:56 PM, 04th Aug                   Shehanah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:58 PM, 04th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4690731